*{
margin:0px;
padding:0px;
}

html, body{
height:100%;
}

body{
background:#fff;
color:#000;
font-family:Ariel, Helvetica, sans-serif;
}

p{
margin:0 0 1em;
line-height:1.5em;
}

ul, ol{
margin:0.5em 0 1em 2em;
}

a, a:link{
color:#f9713e;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}

.title{
font-size:18px;
font-weight:bold;
font-style:italic;
margin:0px 0px 10px;
padding:0px 0px 16px;
}
#page .title{
background:url(f031_underline.gif) no-repeat 0px bottom;
}

#container{
min-height:100%;
min-width:960px;
position:relative;
background:url(f031_sidebar.gif) repeat-y 0px 0px;
}

#header{
background:url(f031_header-repeat.gif) repeat-x 0px 0px;
height:185px;
}
#header-inner{
background:url(f031_header.jpg) no-repeat 0px 0px;
height:185px;
position:relative;
}
#site-name{
color:#fff;
font-size:36px;
font-weight:bold;
position:absolute;
top:24px;
left:538px;
}
#slogan{
color:#fff;
font-size:26px;
font-style:italic;
position:absolute;
top:70px;
left:600px;
}

#sidebar-left{
/*width:208px;*/
width:171px;
padding:0px 14px 89px 23px;
float:left;
margin-top:-50px;
position:relative;
}
#menu1{
width:171px;
}
#menu1 ul{
list-style:none;
margin:0px;
padding:0px;
}
#menu1 li{
list-style:none;
height:40px;
width:171px;
display:block;
}
#menu1 a{
height:26px;
width:141px;
display:block;
background:url(f031_menu1.gif) no-repeat 0px 0px;
color:#fff;
font-size:15px;
font-style:italic;
text-decoration:none;
padding:14px 10px 0px 20px;
}
#menu1 a:hover{
background-position:-171px 0px;
}

#sidebar-right{
width:240px;
float:right;
padding:10px 10px 89px 0px;
color:#fff;
}
#sidebar-right .title{
background:url(f031_sidebar-right.gif) no-repeat 0px 0px;
height:30px;
margin:0px;
padding:10px 10px 0px 20px;
text-align:right;
}
#sidebar-right .inner{
background:url(f031_sidebar-right.gif) repeat-y -250px 0px;
padding:20px 20px 0px;
}
#sidebar-right .bottom{
background:url(f031_sidebar-right.gif) no-repeat -500px bottom;
height:40px;
}

#page{
margin:0px 250px 0px 208px;
padding:0px 0px 89px;
}
.content{
padding:10px 30px 50px;
}

#footer{
background:url(f031_footer-repeat.gif) repeat-x 0px 0px;
height:89px;
position:absolute;
bottom:0px;
left:0px;
width:100%;
}
#footer-inner{
background:url(f031_footer.jpg) no-repeat 0px 0px;
height:49px;
padding:39px 0px 0px 455px;
color:#fff;
font-size:14px;
}

.clearfix{
clear:both;
height:1px;
}